BODY {
	margin:						0px;
	padding:					0px;

	font-family:				verdana, arial;
	font-size:					9pt;

	background-color:			#FFFFFF;
	background-image:			url( '/img/common/pageBackground.png' );
	background-repeat:			repeat-y;
}

INPUT {
	font-family:				verdana, arial;
	font-size:					9pt;
	padding:					2px 4px 2px 4px;
	margin:						0px;
}

TEXTAREA {
	font-family:				verdana, arial;
	font-size:					9pt;
	padding:					4px 4px 4px 4px;
	margin:						0px;
}

TABLE {
	font-size:					1em;
}

TD {
	vertical-align:				top;
	font-size:					1em;
}

TH {
	vertical-align:				top;
	font-size:					1em;
}


A, A:link {
	color:						#336699;
	text-decoration:			none;
}

A:hover {
	color:						#006699;
	text-decoration:			underline;
}

A:visited {
	color:						#333366;
}

H1 {
	margin:						0px;
	padding:					0px 0px 8px 0px;
	font-size:					14pt;
	font-family:				arial;
	font-weight:				bold;
}

H2 {
	margin:						0px;
	padding:					8px 0px 4px 4px;
	font-size:					11pt;
	color:						#000000;
	margin:						16px 32px 4px -4px;
	border:						1px solid black;
	border-width:				0px 0px 0px 0px;
}

FORM {
	padding:					0px;
	margin:						0px;
}

IMG {
	border:						0px;
}

HR {
	margin:						32px 0px 32px 0px;
	border:						1px solid #CCCCCC;
	border-width:				1px 0px 0px 0px;
}

#frameHeader {
	background-color:			#000000;
/*	padding:					4px; */
/*	height:						68px; */
}

#frameNavigation {
	background-color:			#F6F6F6;
	background-image:			url( '/img/navigation/filler.png' );
}

#frameSubnavigation {
	background-color:			#F6F6F6;
	border:						1px solid black;
	border-width:				0px 0px 1px 0px;
	padding:					8px;
	height:						20px;
}

#frameSidebar {
	position:					absolute;
	width:						220px;
	padding:					12px 4px 64px 4px;
	padding-left:				16px;
	overflow:					hidden;
}

#frameContent {
	padding:					12px 0px 64px 0px;
	position:					absolute;
	left:						260px;
	right:						20px;
	line-height:				140%;
	max-width:					800px;
}

.indexChar {
	font-size:					12pt;
	font-weight:				bold;
}

#frameSidebar UL {
	margin:						16px;
	padding:					0px;
	list-style-type:			circle;
}

#frameSidebar LI {
	margin:						0px 0px 4px 0px;
	padding:					0px;
}

#frameSubnavigation #tblIndex TD {
}

#frameSubnavigation #tblIndex A {
	text-decoration:			none;
	color:						#000000;
}

#frameSubnavigation #tblIndex .indexSelected A {
	text-decoration:			none;
	color:						#FFFFFF;
}

#frameSubnavigation #tblIndex TD {
	width:						18px;
	height:						18px;
}

#frameSubnavigation #tblIndex TD DIV {
	border:						1px solid black;
	background-color:			#FFFFFF;
	color:						#000000;
	text-align:					center;
	margin:						2px 0px 0px 1px;
	padding:					0px 1px 0px 1px;
}

#frameSubnavigation #tblIndex .indexSelected {
	border:						1px solid black;
	background-color:			#000000;
	color:						#FFFFFF;
}

#frameSubnavigation .inputSearch {
	margin:						0px;
	padding:					1px 4px 0px 4px;
	border:						1px solid black;
	background-color:			#FFFFFF;
	height:						18px;
	background-image:			url( '/img/common/inputBackground.png' );
}

#frameSubnavigation	.inputSearchSubmit {
	margin:						0px;
	padding:					0px;
	height:						18px;
	font-weight:				bold;
	border:						1px solid black;
}

.text {
	line-height:				140%;
}

.textInactive {
	color:						#666666;
}

#frameContent CAPTION {
	margin:						16px 0px 1px 0px;
	padding:					8px 4px 4px 4px;
	font-size:					11pt;
	background-color:			#000000;
	color:						#FFFFFF;
	font-weight:				bold;
}

#frameContent TH {
	background-color:			#000000; 
	color:						#FFFFFF; 
	margin:						16px 64px 4px 0px;
	padding:					6px 4px 2px 4px;
	text-align:					left;
}

#frameContent .rowlines TD {
	border:						1px solid #CCCCCC;
	border-width:				1px 0px 0px 0px;
	padding:					2px 4px 2px 4px;
}

#frameContent .norowline TD {
	border:						1px solid #CCCCCC;
	border-width:				0px 0px 0px 0px;
	padding:					2px 4px 2px 4px;
}

#frameContent TD.subHeader {
	background-color:			#F0F0F0;
}

#frameContent TD.subHeader H3 {
	padding:						16px 0px 8px 0px; 
	margin:							0px;
}


.postCommentContainer {
}

.postCommentContainer INPUT[type=text] {
	width:						220px;
	margin:						0px;
	border:						1px solid black;
	background-color:			#FFFFFF;
	background-image:			url( '/img/common/inputBackground.png' );
}

.postCommentContainer TEXTAREA {
	font-family:				verdana, arial;
	font-size:					9pt;
	width:						220px;	
	height:						100px;
	margin:						0px;
	border:						1px solid black;
	background-color:			#FFFFFF;
	background-image:			url( '/img/common/inputBackground.png' );
}

.commentContainer {
	background-color:			#F6F6F6;
	border:						4px solid #CCCCCC;
	border-width:				0px 0px 0px 4px;
	padding:					4px 4px 4px 8px;
	margin:						0px 0px 16px 16px;
	margin-right:				64px;
}

.commentName {
	font-weight:				bold;
	margin-bottom:				8px;
}

.commentText {
}

#indexSidebar UL {
	font-weight:				bold;
	font-size:					12pt;
	margin:						0px 0px 0px 0px;
	padding:					0px;
	list-style-type:			none;
	
}

#indexSidebar UL UL {
	font-weight:				bold;
	font-size:					10pt;
	margin:						4px 0px 0px 4px;
	padding:					0px;
	list-style-type:			none;
}

#indexSidebar UL UL UL {
	font-weight:				normal;
	font-size:					10pt;
	margin:						0px 0px 0px 4px;
	padding:					0px;
	list-style-type:			circle;
	list-style-position:		inside;
}

#indexSidebar UL LI {
	margin:						0px 0px 16px 0px;
}

#indexSidebar UL UL LI {
	margin:						8px 0px 0px 0px;
}

#indexSidebar UL UL UL LI {
	margin:						4px 0px 0px 0px;
}

.staticPhotoText {
	font-size:					0.9em;
	text-align:					center;
	margin-bottom:				16px;
}

.bandPhotoThumbnail {
	border:						1px solid black;
}

.bandPhotoPhotographer {
	font-size:					9px;
	color:						#666666;
	text-align:					right;
	font-style:					italic;
}

.bandPhotoText {
	font-size:					9px;
	color:						#666666;
}

.bandPhotoMore {
	margin-top:					12px;
	margin-bottom:				8px;
	text-align:					center;
}


.tableNoBorder TD {
	border-width:				0px;
}

.tableNoBorder TR {
	border-width:				0px;
}

.feedUsIndex {
	margin:						0px 4px 0px 4px;
	padding:					0px 4px 0px 4px;
}

#frontpage TD {
	border-width:				0px;
}

.frontRandomBandOuter {
	margin:						8px 8px 0px 8px;
}

.frontRandomBandInner {
	font-family:				verdana, arial;
	font-size:					9px;
	color:						#FFFFFF;
}

.frontRandomRecordOuter {
	margin:						0px 8px 8px 16px;
}

.frontRandomRecordInner {
	font-family:				verdana, arial;
	font-size:					9px;
	color:						#000000;
}

.tblFrontRightSidebar A {
}

.tblFrontRightSidebar A:hover {
	text-decoration:			none;
}

.tblFrontRightSidebar TD {
	padding:					0px;
}

.tblFrontRightSidebar IMG {
	display: none;
}

.activeNav {
/*
	height:						139px;
/*	border:						1px solid black;
	border-width:				0px 0px 1px 0px;
*/
}

.backend .stdinput {
	width:						600px;
}

.backend .stdtextarea {
	width:						600px;
	height:						200px;
}

.indexBlogTeaser {
/*	background-image:			url( '/img/common/quote.png' );
	background-repeat:			no-repeat;
	background-position:		left, top;
*/
	line-height:				140%;
	padding:					0px 0px 0px 6px;
	margin:						4px 0px 4px 0px;
	min-height:					30px;

	border:						3px solid #cccccc;
	border-width:				0px 0px 0px 3px;
}

.detailIndex {
	padding:					4px;
	background-color:			#F0F0F0;
	margin:						0px 4px 12px -4px;
  line-height: 32px;
  height: 32px;
}

.detailIndex A {
	color:						#F58220;
	font-weight: 					bold;
  line-height: 32px;
  height: 32px;
}

.navigationFloatLeft {
  line-height: 32px;
  height: 32px;
  float: left;
}

.navigationFloatRight {
  line-height: 32px;
  height: 32px;
  float: right;
}


#sravis_text_link {
  line-height: 32px;
  height: 32px;
  font-size: 16px;
  font-weight: bold;
  float: left;
  margin-right: 8px;
}

#sravis_text_link A {
  color: #000;
  text-decoration: none;
}

#sravis_image_link {
  height: 32px;
  float: right;
}

.clear {
  clear: both;
}

.blogFrontpageHeadImage {
	border:						1px solid black;
	margin:						0px 8px 8px 0px;
}

.blogFrontpageNewsImage {
	border:						1px solid black;
	margin:						0px 8px 8px 0px;
}

.blogLeftImage {
	margin:						0px 4px 4px 0px;
	border:						1px solid black;
}

.blogLeftImageDescription {
	text-align:					center;
	font-size:					8pt;
}

.blogLeftImageContainer {
	margin-bottom:				16px;
}

.blogBottomImageDescription {
	text-align:					center;
	font-size:					8pt;
	margin-bottom:				8px;
}

.blogBottomImage {
	border:						1px solid black;
}


P {
	margin:						0px 0px 8px 0px;
}


.rowHighlight {
	font-weight:        bold;
	background-color:	#F0F0F0;
}

#tableBlock TR.rowHighlight {
}

#tableBlock TABLE {
	font-size:			1em;
	border-collapse:	collapse;
	border-style:		1px solid black;
}

#tableBlock TABLE TD {
	vertical-align:		top;
	padding:			4px;
	border:				1px solid black;
}